/************************************************
*   background                        	*
************************************************/

.navbar-fixed-top  {  
 	background: #037228 url("../skins/green1/line-top.jpg") repeat-x left bottom; 
}
html {  
  background: url('../skins/green1/line-bot.jpg') repeat-x left bottom;
}
#primary-menu {  
  background: url("../skins/green1/menu-bg.jpg") repeat-x 0 0; 
}
#primary-menu .menu li {  
  background: url("../skins/green1/separator.gif") right 6px no-repeat; 
}
#primary-menu .menu li a:hover, #primary-menu .menu a:active {  
  background: url("../skins/green1/menu-hover.jpg") 0 1px repeat-x; 
}
.main-title {
  background: url("../skins/green1/line-big.jpg") repeat-x left bottom; 
}
.sid-title, #tabs_menu, .bot-title {
  background: url("../skins/green1/line-small.jpg") repeat-x left bottom; 
}
#searchform {
  background:  url("../skins/green1/search-bg.jpg") repeat-x;  
}
input#submit { 
  background: url("../skins/green1/submit.jpg") repeat-x left top; 
}
#arrow-color {
  background: url("../skins/green1/arrow-color.jpg") no-repeat 0 0;
}
#arrow-color:hover {
  background: url("../skins/green1/arrow-color.jpg") no-repeat 0 -32px; 
}
#primary-menu .menu .sub-menu li a:hover, #primary-menu .menu .sub-menu li a:active {  
  background: #0a7e1b;
  color: #fff;
}
.postmetadata #share { 
  background: #097f1a; 
} 
.postmetadata { 
	border-bottom: 4px solid #097f1a;
} 
#bottom-bg {
	border-top: 4px solid #097f1a;
}  
#searchform {
  border: 1px solid #02560e;
  border-top: 1px solid #087f1b;
}

/************************************************
*   color                        	*
************************************************/

#logo-text, .title, #tabs_menu li.active, #tabs_menu li.active a, .bot-title,
#tag-cloud a:hover, #tag-cloud a:active, .moderation {
  color : #037228;   
}
.blue, .text a:link, .text a:visited,
a.comment-reply-link:link, a.comment-reply-link:visited {
  color: #195bb3;
}

